SHR applications on Debian

Jelle De Loecker skerit at
Wed Dec 3 11:55:29 CET 2008

Joachim Breitner schreef:
> Hi,
> Am Dienstag, den 02.12.2008, 15:01 +0100 schrieb Jelle De Loecker:
>> No package 'libmokojournal2' found
>> No package 'libmokoui2' found
>> No package 'alsa' found
>> Where can I get libmokojournal2 & libmokoui2 ?
>> Since they're also part of the 2007.2 branch, shouldn't they be in the 
>> repository, too?
> 2007.2 hasn’t been packaged for Debian yet, so you’ll need to compile
> these libraries yourself as well. Not sure what package will provide the
> alsa dependency.
> Greetings,
> Joachim
After installing the libasound packages (regular and -dev) it went away.
I also had to do some searching, but eventually I found libmokojournal2 
and was able to compile them myself.

Unfortunately, I was trying to compile the GTK version of some library, 
which apparantly isn't finished yet (It won't compile, under development)

I switched to the enlightenment version, but now it complains about ETK 
and Elemental, but I have NO idea where I need to get these. I can't 
find any packages in the repo, on any source repository, ...

More information about the community mailing list